<%- include("partial/header") -%>
<div class="update__container">
	<h3>Update Product</h3>
	<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aut expedita id laborum in eveniet. Maxime, asperiores, atque.</p>
	<% 	
		Products.forEach(product => {		
	%>
	<div class="item__container jumbotron jumbotron-fluid">
		<div class="row">
			<div class="col-md-6">
				<p class="item__name text-center"><i class="fas fa-coffee"></i> <%= product.productName %></p>
				<p class="text-center item__properties">Product Name</p>
			</div>
			<div class="col-md-6">
				<p class="item__price text-center">$<%= product.price %></p>
				<p class="text-center item__properties">Price</p>
			</div>
			<div class="col-md-12">
				<p class="item__desc text-center"><%= product.description%></p>
				<p class="text-center item__properties">Description</p>
			</div>
		</div>
	</div>
	<%});%>
	<div class="update__form">
		<form action="/product-update/
			<% 
			Products.forEach( product => {
			%>
				<%= product._id %>
			<%})%>
		" method="POST">
			<div class="form-group">
			  <label for="" class="form__label">Name:</label>
			  <input type="text" name="prodName" class="form-control form-control-sm" value="" placeholder="Enter Product Name" required>
			</div>
			<div class="form-group">
			  <label for="" class="form__label">Description:</label>
			  <textarea type="text" name="description" class="form-control form-control-sm" value="" placeholder="Enter Description"></textarea>
			</div>
			<div class="form-group">
			  <label for="" class="form__label">Price:</label>
			  <input type="number" name="price" step="0.01" class="form-control form-control-sm" value="" placeholder="Enter Price">
			</div>
			<button type="submit" class="btn btn-warning btn-sm"><i class="fas fa-pen-alt" required></i> Update</button>
		</form>
	</div>
</div>
<%- include("partial/footer") -%>